background image
DE EN
Triplestore basic/Triplestore basic 1.7.2

From DIQA Projektmanagement GmbH

Jump to: navigation, search

Triplestore basic 1.7.2

Licenses and Download


Older Downloads:

Requirements and Specifications

Requirements
  • Java 1.6.x or 1.7.x (also comes bundled with the TSC installer)
  • Windows 7, Windows Server 2008 R2, or Linux
Compatability
  • tested with:
    • SMW+ 1.7.1
    • GRASP 1.0
Specification
  • Installer for Windows contains everything required to operate Triplestore basic (pre-installed and pre-configured)
    • Java (if not already installed)
    • Triple store connector
    • Jena-based triple store
  • SPARQL 1.1 query capabilities (combined with the #SPARQL parser function of SMW+)
    • allows to query all wiki data with SPARQL 1.1 (which is more expressive than ASK)
    • query arbitrary SPARQL endpoints in the web in the exact same way
    • visualize SPARQL results with all result printers
  • Expose wiki data via SPARQL endpoint
    • makes wiki data accessible to the web of data via the SPARQL web service interface
  • Federated queries
    • combine multiple endpoints in one query
    • integrate external data with wiki data in one query
  • Optionally store wiki data in a Virtuoso backend


Contact us
Dipl. Inf. Kai Kühn

Kai Kühn
SharePoint Consultant, Software Engineer

Tel.: +49-721-609-517-26
kuehn@diqa-pm.com